INTERFACE
SUBROUTINE COBSLAGAD(KASLB1,PPARITY,PB1)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMSC2 , ONLY : NFLDOBB1
INTEGER(KIND=JPIM),INTENT(IN) :: KASLB1
REAL(KIND=JPRB) ,INTENT(OUT) :: PPARITY(NFLDOBB1)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PB1(KASLB1,NFLDOBB1)
END SUBROUTINE COBSLAGAD
END INTERFACE
